## ruby-cvss-suite 3.1.0

=== debian/changelog ===
ruby-cvss-suite (3.1.0-2) unstable; urgency=medium

  * Source-only Upload.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 24 Nov 2022 22:13:13 +0530

ruby-cvss-suite (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1023197)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 30 Oct 2022 18:19:54 +0530
