## ruby-cvss-suite 4.1.2

=== debian/changelog ===
ruby-cvss-suite (4.1.2-2) unstable; urgency=medium

  * Team upload.
  * Add use-eq-not-be.patch to fix test failures on i386.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 13:19:16 -0600

ruby-cvss-suite (4.1.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Run the upstream test suite.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 11:42:52 -0600
