=== debian/watch ===
Version: 5
Template: GitHub
Owner: 0llirocks
Project: cvss-suite
